Bug 183421 - [maintainer update] net/knc: Change my e-mail address
[maintainer update] net/knc: Change my e-mail address
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Jason E. Hale
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 21:20 UTC by gd.workbox
Modified: 2013-10-29 12:41 UTC (History)
0 users

See Also:


Attachments
file.txt (442 bytes, text/plain)
2013-10-28 21:20 UTC, gd.workbox
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gd.workbox 2013-10-28 21:20:05 UTC
The attached patch changes my e-mail address from gd@rambler-co.ru to gd.workbox@gmail.com.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-10-28 21:20:16 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-10-28 21:20:17 UTC
Maintainer of net/knc,

Please note that PR ports/183421 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/183421

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-10-28 21:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 gd 2013-10-28 21:24:28 UTC
On Mon, 28 Oct 2013 21:20:17 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of net/knc,
> 
> Please note that PR ports/183421 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/183421
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved.

-- 
Denis Generalov <gd@rambler-co.ru>
Comment 5 Jason E. Hale freebsd_committer 2013-10-29 11:55:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jhale

I'll take it.
Comment 6 dfilter freebsd_committer 2013-10-29 12:26:09 UTC
Author: jhale
Date: Tue Oct 29 12:25:59 2013
New Revision: 331941
URL: http://svnweb.freebsd.org/changeset/ports/331941

Log:
  - Update maintainer email address
  
  PR:		ports/183415, ports/183418, ports/183419, ports/183421
  Submitted by:	Denis Generalov <gd.workbox@gmail.com> (maintainer)

Modified:
  head/databases/libmongo-client/Makefile
  head/net/knc/Makefile
  head/net/msend/Makefile   (contents, props changed)
  head/sysutils/su2/Makefile   (contents, props changed)

Modified: head/databases/libmongo-client/Makefile
==============================================================================
--- head/databases/libmongo-client/Makefile	Tue Oct 29 11:35:48 2013	(r331940)
+++ head/databases/libmongo-client/Makefile	Tue Oct 29 12:25:59 2013	(r331941)
@@ -1,11 +1,11 @@
-# Created by: Denis Generalov <gd@rambler-co.ru>
+# Created by: Denis Generalov <gd.workbox@gmail.com>
 # $FreeBSD$
 
 PORTNAME=	libmongo-client
 PORTVERSION=	0.1.6.3
 CATEGORIES=	databases
 
-MAINTAINER=	gd@rambler-co.ru
+MAINTAINER=	gd.workbox@gmail.com
 COMMENT=	Alternative C driver for MongoDB
 
 LICENSE=	AL2

Modified: head/net/knc/Makefile
==============================================================================
--- head/net/knc/Makefile	Tue Oct 29 11:35:48 2013	(r331940)
+++ head/net/knc/Makefile	Tue Oct 29 12:25:59 2013	(r331941)
@@ -1,4 +1,4 @@
-# Created by: Denis Generalov <gd@rambler-co.ru>
+# Created by: Denis Generalov <gd.workbox@gmail.com>
 # $FreeBSD$
 
 PORTNAME=	knc
@@ -6,7 +6,7 @@ PORTVERSION=	1.7.1
 CATEGORIES=	net
 MASTER_SITES=	http://oskt.secure-endpoints.com/downloads/
 
-MAINTAINER=	gd@rambler-co.ru
+MAINTAINER=	gd.workbox@gmail.com
 COMMENT=	KNC is Kerberised NetCat
 
 LICENSE=	BSD MIT

Modified: head/net/msend/Makefile
==============================================================================
--- head/net/msend/Makefile	Tue Oct 29 11:35:48 2013	(r331940)
+++ head/net/msend/Makefile	Tue Oct 29 12:25:59 2013	(r331941)
@@ -8,7 +8,7 @@ CATEGORIES=	net
 MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	markp
 
-MAINTAINER=	gd@rambler-co.ru
+MAINTAINER=	gd.workbox@gmail.com
 COMMENT=	Client and server for the RFC1312 message protocol
 
 USE_RC_SUBR=	mesgd

Modified: head/sysutils/su2/Makefile
==============================================================================
--- head/sysutils/su2/Makefile	Tue Oct 29 11:35:48 2013	(r331940)
+++ head/sysutils/su2/Makefile	Tue Oct 29 12:25:59 2013	(r331941)
@@ -7,7 +7,7 @@ PORTREVISION=	1
 CATEGORIES=	sysutils security
 MASTER_SITES=	ftp://ftp.ccs.neu.edu/pub/sysadmin/
 
-MAINTAINER=	gd@rambler-co.ru
+MAINTAINER=	gd.workbox@gmail.com
 COMMENT=	Enhanced su, allows users to su with own password + more
 
 PATCH_DEPENDS=	rcsdiff:${PORTSDIR}/devel/rcs
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Jason E. Hale freebsd_committer 2013-10-29 12:41:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!